name: testing
category: openttd
version: 1.1.0-RC3
date: 2011-03-18T22:35:00-00:00
base: openttd-1.1.0-RC3-
files:
- id: openttd-1.1.0-RC3-linux-debian-lenny-amd64.deb
  size: 4345800
  md5sum: 5d67865214f2ec91cde571da389f390a
  sha1sum: c2d348262ffd0fcd18055478d0d5abd97ed2be85
  sha256sum: 96c7060a8b679a05032c4e4bee1a2feb93bc636d02767e7a4cb9f5b4533202bf
- id: openttd-1.1.0-RC3-linux-debian-lenny-i386.deb
  size: 4111774
  md5sum: f5115b4d3cb0c54db54c9441fe9caba7
  sha1sum: 553faef9aa8e2c3261b1dffbfdad247c95797bf1
  sha256sum: 229a1e9832cc59d053ea8c88363bb937465ec12ce98b5f8d140647b89259792d
- id: openttd-1.1.0-RC3-linux-debian-squeeze-amd64.deb
  size: 4358844
  md5sum: 871ad4b4744151c680360737d1499db8
  sha1sum: 4617f59ae5731cd04affc06abeb10f0774cbd00d
  sha256sum: 67ceb7951617c6cf91813b8b7aa675d147beb76aeb1f57cd80727457559a0c77
- id: openttd-1.1.0-RC3-linux-debian-squeeze-i386.deb
  size: 4144838
  md5sum: 5c9a8f4be8e8a79112166b7814486250
  sha1sum: b87738cf7931f5ca81ad34fdc74140b1c4071c97
  sha256sum: 7cc78ce7367db4cfddb235fee02959914d7030aa520f8160f36fe6bdb6e4aa76
- id: openttd-1.1.0-RC3-linux-generic-amd64.tar.gz
  size: 6976012
  md5sum: 84796b52ef181f830615b16b44e60796
  sha1sum: 17af600001fdb131899c0698d13dae9c96a5c729
  sha256sum: e5863383fba5ae9090aa38a5c3453935b21ecfb181f30c0a375dfcae09081acd
- id: openttd-1.1.0-RC3-linux-generic-amd64.tar.xz
  size: 5226956
  md5sum: b5413ffa59363e5f5c08afde3366d8e0
  sha1sum: c163ca610ad69a274db65edea33bf9c4143fb6b2
  sha256sum: d2fd3a2768dfeae1725f852f001c829297df0d7c804e21c7ba5454d3e3ccef88
- id: openttd-1.1.0-RC3-linux-generic-i686.tar.gz
  size: 6643436
  md5sum: 755dc012a43cdba644170e554fae85f0
  sha1sum: 2f133a31ddb3b51cc15f45f476924819bbae2626
  sha256sum: c0673ea5ab9b61b91369e33f6b2469bde0de6c8328561f4b214101ab6b23bdfa
- id: openttd-1.1.0-RC3-linux-generic-i686.tar.xz
  size: 5015788
  md5sum: f13f4e87201816dd5f703f0e9dfb48cb
  sha1sum: b613ec1ad6364108e5824f7002b01cad757c3a80
  sha256sum: 513e363e61ae90aea37eee28e316a1f956a05efc14a79986155e765eace51d79
- id: openttd-1.1.0-RC3-linux-ubuntu-lucid-amd64.deb
  size: 4304732
  md5sum: d04f461a89fe323d93c2f858e8e10ab6
  sha1sum: f0301b4148700879e8992f47648a6069c4e450eb
  sha256sum: 3819b970a2e30ff9f3c8dd9cba19e17d81a3fbd6f029693befc3b97b67f6acaa
- id: openttd-1.1.0-RC3-linux-ubuntu-lucid-i386.deb
  size: 4091376
  md5sum: 0c518d08961d44d7d6fc8b11000c0624
  sha1sum: 757ad0bf5f3087916aacb70c968689f308bb064f
  sha256sum: 153c63f37c5524397043e90f71f385dc49eb0f67d54917c5ab1cd5b15d37fc4d
- id: openttd-1.1.0-RC3-linux-ubuntu-maverick-amd64.deb
  size: 4278790
  md5sum: 62726c458f5ec240e086e8fb9b30141e
  sha1sum: d2b8cd909ef136a93e20c521a34cf889352785eb
  sha256sum: d461f948e10de4c58ca3882088c350b978506e07d852d69818c4f79ecb4edf52
- id: openttd-1.1.0-RC3-linux-ubuntu-maverick-i386.deb
  size: 4061954
  md5sum: 88dd881577fce163667066bf46aba36a
  sha1sum: 755c94cf9851e0fa0eaa1a8ca459a40effa736c6
  sha256sum: d2589e9cbde4840f9b75f991d171eb23ec503e8dbe2c7b9dc9020dbacaf79adb
- id: openttd-1.1.0-RC3-macosx-universal.zip
  size: 11365131
  md5sum: e104890af229a1db2cdbb3f31cdbef5c
  sha1sum: f99a629a0679dcad14fcad02d1f79769850a9999
  sha256sum: bcf609753abe38e182ae8fba894076887d73cd61f774d73126208041bee4ce7d
- id: openttd-1.1.0-RC3-windows-win32.exe
  size: 4294069
  md5sum: 2ffaef7202dc64e3d700d8f5429cd159
  sha1sum: f9e9cdf700c42c559c84ef15470a87acf89e7b1c
  sha256sum: 34b17f3b69d6f95803a51d25f0348f3ff0f9138e1817e7f5688c230bd7f8e844
- id: openttd-1.1.0-RC3-windows-win32.zip
  size: 5584030
  md5sum: 5f5140e7db8f9073f03023f4ffddc00c
  sha1sum: 1a70ecb124ccc145e64d5a3096a8e5d0230f7a08
  sha256sum: 971a510d200dfc35f79a8fcfeace8f68144072aef51c57958ceea117348f6d3e
- id: openttd-1.1.0-RC3-windows-win64.exe
  size: 4760968
  md5sum: da958ece13476fd59cf2784d54174627
  sha1sum: e434095a5bd745d5e2987418a71206f2a1308fd8
  sha256sum: 0d71090e8d375ea270886469115ec4748bb680b4c5ce31e0472e252871db303b
- id: openttd-1.1.0-RC3-windows-win64.zip
  size: 6219159
  md5sum: 4231fe8eddb05286bff02bc1239b221e
  sha1sum: 450d0a2835f800247a8e13d130caa2d3e4fd74a8
  sha256sum: e5ffc1a5cc6a90a5e0070365478f66e14b2d9fb9f826d8f6447672854d5d7c6a
dev_files:
- id: openttd-1.1.0-RC3-docs.tar.xz
  size: 7525948
  md5sum: 4d6ab9217d067352601c4900b6a9ef8f
  sha1sum: 527e74e8703fd327c83a2beb7b659c5d1e9c7a7e
  sha256sum: 69b4fc35e8df83e475fe76e210bf4d3fc1c19e09b3f00e340b260b9f739523c2
- id: openttd-1.1.0-RC3-linux-debian-lenny-amd64-dbg.deb
  size: 13680484
  md5sum: 8d947394c40899d7833605bc5fee905b
  sha1sum: 71830b76059ed9190555450628cc736024abbb07
  sha256sum: 6a7ce155b681fc94ad5d59144ca6e0e0e54d889e94f873f80f95ad93f195d9b1
- id: openttd-1.1.0-RC3-linux-debian-lenny-i386-dbg.deb
  size: 13360726
  md5sum: d3b916a4e29950bbd12643bdf5a45830
  sha1sum: 5918a5c3944fd3c989f1974bd069aa60080d6f20
  sha256sum: abd147bbf62a285dbcf26512822dd9af9c86c4bc2f523b23926a9c3e569e674f
- id: openttd-1.1.0-RC3-linux-debian-squeeze-amd64-dbg.deb
  size: 13739714
  md5sum: 3ccb3d6f0901e0c001c50ac686423b7f
  sha1sum: ebddb50aff83c6c977d5442316b9b4ab7fb72384
  sha256sum: d21099363ce729728c35ee0ad16b1630c3a63ff58cef762ba94e951dba1425c7
- id: openttd-1.1.0-RC3-linux-debian-squeeze-i386-dbg.deb
  size: 13373934
  md5sum: ffa50c5d908128deaa22b7204a55fc9c
  sha1sum: 690a4398a10aa92c88a6ff684022b0dd24ba9349
  sha256sum: 1b344f1a76bac15f9c0d8668afb83742fc9f479431f2a97c63522043ce59acef
- id: openttd-1.1.0-RC3-linux-ubuntu-lucid-amd64-dbg.deb
  size: 13737040
  md5sum: b307671a016fb09c775efed893b2564f
  sha1sum: 8b6a95f27b08cc86a0dfa38d551fde4503782ccf
  sha256sum: ea554dcfd9be45d7c8575d5fc247ce44348ce3d37165aee4a91d27669496dbd1
- id: openttd-1.1.0-RC3-linux-ubuntu-lucid-i386-dbg.deb
  size: 13378660
  md5sum: c41a3c98a9f8fd0d5a9b923a39cb899d
  sha1sum: 89f544303e48842f87a10c2bb2e0071b62817fa0
  sha256sum: bece7d3eaec0d5f96326b05d6befbbe961b0b6d43497c0208474fdd3b53aeed3
- id: openttd-1.1.0-RC3-linux-ubuntu-maverick-amd64-dbg.deb
  size: 13751342
  md5sum: cd3c36b0e85fa44483314883c70773f5
  sha1sum: f6bd1b3cad6dd58d5ae43a2ad06431241adcf7ef
  sha256sum: f2622127ec048868a6ee1f13ee1ae68f4440c6afee80ca109b092b6279fa01a8
- id: openttd-1.1.0-RC3-linux-ubuntu-maverick-i386-dbg.deb
  size: 13378522
  md5sum: 496dfda2bb799ad26e9d82750de33d1f
  sha1sum: 4cf22fdf8268783fda8f87ff13210bdb149e8176
  sha256sum: 6dceaadd8702886e67845f1b33be686364055826dc4a249a69cc148b36cb275d
- id: openttd-1.1.0-RC3-source.tar.gz
  size: 7575196
  md5sum: d51cb893a1c8db34ea75a476f74a81e5
  sha1sum: 5d2e7e0a4e879d740a2b33e05c35508d1036eb97
  sha256sum: 8fe0e1dc7812ce619cacebe394666fa5b3dce3368b7b48caa1576ffb8eb915c3
- id: openttd-1.1.0-RC3-source.tar.xz
  size: 4901632
  md5sum: 7309629e46e13a316951014d7971f6c7
  sha1sum: e03ceaed69843bebe75134626bbf9a1998bba94a
  sha256sum: b93786e07a3514b31e0a723a6dd772904e4eb9feadf6e0e8eb53d1ba1c6ad101
- id: openttd-1.1.0-RC3-source.zip
  size: 8328131
  md5sum: 563d3c27475e970c9f36cea1f51de4a6
  sha1sum: eb41f127c03565a1b4912b8168632b7a900c1946
  sha256sum: 7825ccb812c2b70dcdcff75489aa7d41e0b591dba146e3d054a85348cc11fd9c
- id: openttd-1.1.0-RC3-windows-win32.pdb.xz
  size: 2344904
  md5sum: df57b5c7933806c5474656729bcc2a8f
  sha1sum: ba2af0d4b7d0851f4dd844626cba2e80f670a02c
  sha256sum: f35ae84cf36ba006f7ad49ca85c68ac27abf47c4bfc848ea2a13b23068fd13a7
- id: openttd-1.1.0-RC3-windows-win64.pdb.xz
  size: 2189344
  md5sum: fc67e7119c3d00b80c36a145e1eb9430
  sha1sum: cad27dcded916670d3e61f9e43f3dd5efa35f61a
  sha256sum: dd392221b40951cc6180853c2d0d0a9deba6dfab2c876b77c87d838f74664501
